<?php

	require_once 'dbconfig.php';
	
	if(isset($_GET['soid']))
	{

		$stmt_delete = $DB_con->prepare('DELETE FROM mobileshop WHERE soid =:soid');
		$stmt_delete->bindParam(':soid',$_GET['soid']);
		$stmt_delete->execute();

		echo"<script type='text/javascript'>window.location.href = 'shoplist.php';</script>";
		
	}

?>